<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW4</title>
</head>
<body>
    <div id="root" style="display: flex; align-items: center; flex-direction: column;">
        
    </div>
    

<script src="./js/app.js"></script>
</body>
</html>